.RadTabStrip_MenuHead
{
	width:585px;
	top:0%;
	left:0px;
	padding-bottom:6px;
	float:left !important;
	position:relative !important;
	white-space:normal !important;
	min-height:6.5em;
	_height:6.5em;
}

.RadTabStrip_MenuHead .rtsLevel1 li {
	text-decoration:none;
	color: #FFF;
	border-left:1px solid #9DCAE9;
	text-align:center;
	}

.RadTabStrip_MenuHead .rtsLevel1 li.rtsFirst {
	text-decoration:none;
	color: #FFF;
	border-left:none;
	padding:0px;
}
.RadTabStrip_MenuHead .rtsLevel1 li.rtsLast {
	background-image:url(img/sfondo_bottone_ricerca.gif);
	background-repeat:no-repeat;
	background-position:50% -10px;
	width:98px;
	text-align:center;
	font-weight:bold;
	border-left:none;
	}


.RadTabStrip_MenuHead .rtsLevel1 li rtsLink /*contenitore esterno del tab*/ {
	text-decoration:none;
	color: #FFF;
}
.RadTabStrip_MenuHead .rtsLevel1 li.rtsLast rtsLink {
	text-decoration:none;
	color: #666;
	}

.RadTabStrip_MenuHead .rtsLevel1 li rtsLink .rtsOut { /*contenitore interno del tab*/
	font-weight:bold;
	text-decoration:none;
	font-size:0.95em;
	#font-size:1em;
	padding:1em 14px 1em 14px;
	#padding:1em 16px 1em 16px;
}

.RadTabStrip_MenuHead .rtsLevel1 li.rtsLast .rtsOut {
	margin:0px 1em;
	}

.RadTabStrip_MenuHead .rtsLevel1 li rtsLink:hover {
	/*background-color:#9DCAE9;
	border-bottom:5px solid #9DCAE9;*/
	color:#003883;
	}

.RadTabStrip_MenuHead .rtsLevel1 li.rtsLast rtsLink:hover {
	background-color:transparent;
	}

.RadTabStrip_MenuHead .rtsLevel1 li rtsLink.rtsSelected
{
	color:#003883;
	background-color:#D8EBF5;
	border-bottom:5px solid #D8EBF5;
}
.RadTabStrip_MenuHead .rtsLevel1 li.rtsLast rtsLink.rtsSelected {
background-color:transparent;
border-bottom:none;
}



.RadTabStrip_MenuHead .rtsLevel1 li rtsLink.rtsSelected .rtsIn
{
}


/* secondo livello */
.RadTabStrip_MenuHead .level2 {
	width:585px;
	position:relative;
	display:block !important;
	background-color:#D8EBF5;
	margin:0px;
	font-size:0.95em;
}

.RadTabStrip_MenuHead .level2 ul
{
 /*width:100%;*/
 display:block;
}

.RadTabStrip_MenuHead .level2 li {
	 border-right:1px dotted #CCC;
	 /*height:3em;*/
	 display:block;
	 vertical-align:middle;
	 margin:0px 0px;
}

.RadTabStrip_MenuHead .level2 li.rtsLast {
	 border-right:none;
	 clear:none;
}

.RadTabStrip_MenuHead .level2 li rtsLink
{
padding:7px 4px;
color:#003883;
text-decoration:none;
}

.RadTabStrip_MenuHead .level2 li rtsLink .rtsOut
{
padding:4px;
}

.RadTabStrip_MenuHead .level2 li rtsLink:hover
{
text-decoration:underline;
cursor:auto !important;
}

 .RadTabStrip_MenuHead .level2 li rtsLink.rtsSelected
{
font-weight:bold;
color:#003883;
margin:0px 3px;
}
 .RadTabStrip_MenuHead .level2 li rtsLink.rtsSelected:hover
{
text-decoration:underline;
cursor:auto !important;

}


 .RadTabStrip_MenuHead .level2 li rtsLink.rtsSelected .rtsOut
{
/*background-color:#fff;*/
background-image:url(img/sel_sx.gif);
background-repeat:no-repeat;
background-position:0% 0%;
color:#003883;
padding:0px 0px 0px 3px;
}
 .RadTabStrip_MenuHead .level2 li rtsLink.rtsSelected .rtsIn
{
/*background-color:#fff;*/
background-image:url(img/sel_dx.gif);
background-repeat:no-repeat;
background-position:100% 0%;
padding:4px 3px 4px 0px;
background-color:#fff;
}
.RadTabStrip_MenuHead li rtsLink.rtsDisabled,
.RadTabStrip_MenuHead li rtsLink.rtsDisabled .rtsOut{
text-align:center;
}
.RadTabStrip_MenuHead li rtsLink.rtsDisabled .rtsIn
{
}
.spazio_level1 {
	width:585px;
	display:block !important;
	float:none !important; 
	height:6.8em;
	#height:3.3em !important;
	}
	
.RadTabStrip_MenuHead li rtsLink.red,
.RadTabStrip_MenuHead li rtsLink.red .rtsOut,
.RadTabStrip_MenuHead li rtsLink.red .rtsIn
{
}

/* scrolling arrows */

.RadTabStrip_MenuHead .rtsLeftArrow
{
}

.RadTabStrip_MenuHead .rtsNextArrow
{
}


.RadTabStrip_MenuHead .rtsPrevArrowDisabled
{
}

.RadTabStrip_MenuHead .rtsNextArrowDisabled
{
}
